Hello,

I just patched today the new 3.2.0 / Qt version 5.6.2

I remain impossible to connect to my usual server (french log)
> Déconnecté du serveur (server version is too old for command)
...